Subject: [6lo] Opsdir telechat review of draft-ietf-6lo-plc-06

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Fri, 06 Aug 2021 23:48:12 -0700

Reviewer: Dan Romascanu
Review result: Has Nits

This document describes how IPv6 packets are transported over constrained Power
Line Communication (PLC) networks. It is a clear and well-written document and
its content is relevant for all operators that will have such networks under
their administration. I had however one concern that I expressed in my WGLC
review. Version 05 of the document had no information in the document about the
operational and manageability aspects. Following my review, the authors
answered on the WG mail list and I find their answer sufficient at this stage.
Version 6 now includes Section 6. Operations and Manageability Considerations
which is good.

This document is Ready from an OPS-DIR perspective.

Please fix the typo in Section 6:

s/The recently-formed iotops WG in IETF is aming/The recently-formed iotops WG
in IETF is aiming/